Bug 13611 - slocate -u prints "no database" message
Summary: slocate -u prints "no database" message
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: slocate (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-08 21:27 UTC by Jay Freeman
Modified: 2014-03-17 02:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-01 15:10:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Freeman 2000-07-08 21:27:37 UTC
slocate prints a message to run /etc/cron.daily/slocate.cron when there 
isn't an existing slocate database.  slocate.cron (which runs slocate -u) 
does as well :).  After that point (as there is now a database), 
everything works fine, but that slocate warning message is going to end up 
getting sent to root in an e-mail from crond, telling him to run 
slocate.cron...

Comment 1 Matt Domsch 2000-07-21 18:52:01 UTC
Winston Beta 4 does the same thing, and root is sent an email immediately upon 
the first system boot.

Comment 2 Michael Redinger 2000-08-01 15:10:30 UTC
Hm, didn't see this in Pinstripe anymore (I've to confess that I didn't
specially look for it, but more than 1 day is over and I did at least not get a
mail). Can anybody confirm this? Think we can close this.

Comment 3 Bill Nottingham 2000-08-01 15:11:43 UTC
Yes, this got fixed.


Note You need to log in before you can comment on or make changes to this bug.